/* Updated: 11:46 20/03/2019 */

@font-face {
    font-family: 'GibsonSemiBold';
    src: url('Gibson-SemiBold-webfont.eot');
    src: url('Gibson-SemiBold-webfont.eot?#iefix') format('embedded-opentype'),  url('Gibson-SemiBold-webfont.woff') format('woff'),  url('Gibson-SemiBold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GibsonRegular';
    src: url('Gibson-Regular-webfont.eot');
    src: url('Gibson-Regular-webfont.eot?#iefix') format('embedded-opentype'),  url('Gibson-Regular-webfont.woff') format('woff'),  url('Gibson-Regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GibsonLight';
    src: url('Gibson-Light-webfont.eot');
    src: url('Gibson-Light-webfont.eot?#iefix') format('embedded-opentype'),  url('Gibson-Light-webfont.woff') format('woff'),  url('Gibson-Light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
body {
    background-color: #ffffff;
}
/* Fix for IE because of no doc type */
#outerPageContainer {
    background: url(//images2.drct2u.com/content/images/homepages/0907AW_FSP_outercontentbg.gif) no-repeat 0px 164px;
    overflow: hidden;
    min-height: 800px;
}
/* This targets every other browser */
html > body #outerPageContainer {
    background: url(//images2.drct2u.com/content/images/homepages/0907AW_FSP_outercontentbg.gif) no-repeat 0px 161px;
}
/* Default Header and Link Classes
----------------------------------------------------------------------*/
h1, .largetitle { /* largetitle - Needs to be replaced with H1 tag in future project */
    color: #cd1a1a;
}
h1 span { /* h1 page title strapline style (used on guided nav pages) */
    color: #999999;
}
h2 {
    color: #bd031b;
}
h3 {
    color: #bd031b;
}
a, a:link, a:visited {
    color: #cd1a1a;
    text-decoration: underline;
}
a:hover {
    color: #333333;
    text-decoration: none;
}
img a:link, img a:hover, img a:visited {
    background-color: transparent;
}
/* tablecell - Site specific colour - Set to same colour as Top Navigation
------------------------------------------------------------------------*/
.tablecell {
    background: #bd031b;
}
/* All breadcrumb styles below to be removed once Guided Nav goes in.

Also used on 'May we suggest' page so to be changed to H1
------------------------------------------------------------------------*/
.breadcrumb {
    color: #bd031b;
}
/* breadcrumbcue - also used on 'Your order has NOT been submitted yet' text and Incentive Code box on Checkout page
------------------------------------------------------------------------*/
.breadcrumbcue {
    color: #cd1a1a;
}
a.breadcrumblink {
    color: #bd031b;
    text-decoration: none;
}
a.breadcrumblink:hover {
    color: #333333;
    padding: 0em;
    text-decoration: underline;
}
a.breadcrumbcuelink {
    color: #bd031b;
}
a.breadcrumbcuelink:hover {
    color: #333333;
    text-decoration: underline;
}
/* Main Site Colour
------------------------------------------------------------------------*/
.mainsitecolour {
    background: #333333;
}
/* sidebartext - Incentive code box text
------------------------------------------------------------------------*/
.sidebartext {
    color: #ffffff;
}
/* Account Transactions page - 'Information on your account' text
------------------------------------------------------------------------*/
.acctssubtitle {
    color: #bd031b;
}
/* Quick Order Form styles
------------------------------------------------------------------------*/
.qofheadingnumber {
    color: #ffffff;
}
.qofheadingtitle {
    color: #ffffff;
}
/* All styles below are for shop window 'SEO' pages
------------------------------------------------------------------------*/
.productArea a {
    font-weight: bold;
    color: #bd031b;
    text-decoration: none;
}
.productArea a:hover {
    color: #333333;
    text-decoration: underline;
}
.productArea {
    background-position: 50% bottom;
    background-image: url(//images2.drct2u.com/content/images/freeformat/SEO-Product-footerswirls.gif);
    background-repeat: no-repeat;
    background-color: #FFF200;
}
.shopWindow a:hover {
    background-color: transparent;
}
h1.LifestyleDefault {
    font-size: 1.56em; /* 25px Changed to EM value*/
    color: #ffffff;
    background-image: url(//images2.drct2u.com/content/images/freeformat/SEO-Product-header.gif);
    background-repeat: no-repeat;
    background-color: #1e1e1e;
    background-position: right 50%;
}
.category {
    font-weight: bold;
    font-size: 0.88em; /* 14px Changed to EM value*/
    color: #ffffff;
}
.shopwindowfolder {
    border: 1px solid #7f7f7f;
    background-color: #ffffff;
}
h2.LifestyleDefault {
    font-size: 0.75em; /* 12px Changed to EM value*/
    color: #ffffff;
    background-color: #1e1e1e;
}
.marqueBox {
    background-color: #FFF200;
}
.marqueBox h2 {
    color: #bd031b;
}
.pwHeader h2 {
    font-size: 0.69em; /* 11px Changed to EM value*/
    color: #ffffff;
    background-color: #8aa0b9;
}
h1.NoLifestyleDefault {
    font-size: 1.56em; /* 25px Changed to EM value*/
    color: #ffffff;
    background-image: url(//images2.drct2u.com/content/images/freeformat/SEO-Product-header.gif);
    background-repeat: no-repeat;
    background-color: #1e1e1e;
    background-position: right 50%;
}
.shopwindowfolder2 {
    border: 1px solid #7f7f7f;
    background-color: #ffffff;
}
h2.NoLifestyleDefault {
    font-size: 0.88em; /* 14px Changed to EM value*/
    color: #ffffff;
}
h1.Catwalk {
    font-size: 1.56em; /* 25px Changed to EM value*/
    color: #ffffff;
    background-image: url(//images2.drct2u.com/content/images/freeformat/SEO-Product-header.gif);
    background-repeat: no-repeat;
    background-color: #1e1e1e;
    background-position: right 50%;
}
h2.Catwalk {
    font-size: 0.75em; /* 12px Changed to EM value*/
    color: #ffffff;
    background-color: #1e1e1e;
}
/* Guided Navigation Page Styles
----------------------------------------------------------------------*/
/* Category Navigation (LEFT NAV)
----------------------------------------------------------------------*/
#navCategories-8 h2 {
    background: url(images/0807AW_CCL_topNavBg.gif) repeat-x top left #bd031b;
    color: #ffffff;
    background-color: #BD031B;
}
#navCategories-8 ul {
    list-style-type: none;
    font-size: 0.75em;
    font-weight: bold;
}
#navCategories-8 a, #navCategories-8 a:link, #navCategories-8 a:visited {
    text-decoration: none;
    color: #ffffff;
    background-color: #333333;
    border-bottom: 1px Solid #ffffff;
}
#navCategories-8 a:hover {
    background-color: #FFF200;
    color: #333333;
    text-decoration: none;
    border-bottom: 1px Solid #ffffff;
}
/* Guided Navigation (LEFT NAV)
----------------------------------------------------------------------*/
#guidedNav-8 ul {
    color: #666565;
}
#guidedNav-8 p {
    color: #39427f;
}
#guidedNav-8 a, #guidedNav-8 a:link, #guidedNav-8 a:visited {
    color: #333333;
}
#guidedNav-8 a:hover {
    color: #cd1a1a;
}
#currentSelection li {
    color: #333333;
}
/* Product Range Page Classes --- 3 style variants
	1) .productRange122x130 = 5x Standard column layout - Product Range images in 5x columns
		with 122x130 sized images
	2) .productRange122x130x3 = 3x column layout with 122x130 sized images
	3) .productRange212x260 = 3x column layout with 212 x 260 sized images
----------------------------------------------------------------------*/

/* Product Range with 122x130 sized images
----------------------------------------------------------------------*/
.productRange122x130 {
    border-left: 0.06em Solid #FFF4C0; /* image dividing line */
}
.productRange122x130 h2 {
    background-color: #fff200;
}
.productRange122x130 h2 a, .productRange122x130 h2 a:link, .productRange122x130 h2 a:visited {
    color: #333333;
    text-decoration: none;
}
.productRange122x130 h2 a:hover {
    color: #cd1a1a;
    background-color: #FFF200;
    text-decoration: underline;
}
/* Product range 3 column style containers with 122 x 130 images
----------------------------------------------------------------------*/
.productRange122x130x3 {
    border-left: 0.06em Solid #FFF4C0; /* image dividing line */
}
.productRange122x130x3 h2 {
    background-color: #FFF200;
}
.productRange122x130x3 h2 a, .productRange122x130x3 h2 a:link, .productRange122x130x3 h2 a:visited {
    color: #333333;
    text-decoration: none;
}
.productRange122x130x3 h2 a:hover {
    color: #cd1a1a;
    background-color: #FFF200;
    text-decoration: underline;
}
/* Product range 3 column style containers with 212 x 260 images
----------------------------------------------------------------------*/
.productRange212x260 {
    border-left: 0.06em Solid #FFF4C0;
}
.productRange212x260 h3 {
    background-color: #FFF200;
}
.productRange212x260 h3 a, .productRange212x260 h3 a:link, .productRange212x260 h3 a:visited {
    color: #333333;
    background-color: #FFF200;
    text-decoration: none;
}
.productRange212x260 h3 a:hover {
    color: #cd1a1a;
    background-color: #FFF200;
    text-decoration: underline;
}
/* Product preview (product thumb preview container and text styles)
   5 column layout containers using 122 x 130 images
----------------------------------------------------------------------*/
.salePrice {
    color: #ff0000;
}
.magnify {
    background-image: url(//images2.drct2u.com/content/images/freeformat/magnify.gif);
}
a.magnify, a:link.magnify, a:visited.magnify {
    color: #000000;
    text-decoration: underline;
}
a:hover.magnify {
    color: #696969;
    background-color: #ffffff;
    text-decoration: none;
}
/* image hover script - see /js/ballontip.js for config options
----------------------------------------------------------------------*/
.hoverStyle {
    border: 1px solid black; /*Hover window frame colour */
    background-color: white; /*Hover window bg colour */
	/*Remove line below to remove IE shadow effect.
	(The line below should always appear last within this class) */
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray, direction=135, Strength=5);
}
/* Footer container
----------------------------------------------------------------------*/
#footer {
    background: none repeat scroll 0 0 #F9EFF7;
    border-top: medium none;
    color: #000000;
    height: 54px;
    margin: 0 0 10px;
    padding: 15px 0 0;
    width: 1003px;
}
/* Footer navigation
----------------------------------------------------------------------*/
#footerNav-9 {
    color: #3b1219;
}
#footerNav-9 a, #footerNav-9 a:link, #footerNav-9 a:visited {
    color: #000000;
    text-decoration: none;
}
#footerNav-9 a:hover {
    background-color: transparent;
    color: #000000;
    text-decoration: underline;
}
/* targets the div after the footer div so that background can be styled
div#footer + div {
	background: #3B1219;
}
*/

/* Link colours - HTML buttons used on Sign In pages. 
(No need to modify - white text for all sites.)
---------------------------------------------------------------------*/
tr.tablecell a:link, tr.tablecell a:visited {
    font-size: 12px;
    padding: 0em;
    margin: 0em;
    color: #ffffff;
}
tr.tablecell a:hover {
    color: #ffffff;
}
/* QuickWins Project - Product Sort Panel (contains number of results, sort by drop down box, page numbers, next and previous buttons)
----------------------------------------------------------------------*/
.plp #browseContent-7 {
    padding-bottom: 70px;
}
.productSort, .resultsPages {
    background-color: #2C2CCB;
    background-image: url(//images2.drct2u.com/content/images/FGN/fgn_CCL_productSortBG.gif);
    background-repeat: repeat-x;
    color: #FFFFFF;
    font-weight: bold;
}
/* Not currently used */
.productPages .spacer, .productPages .current {
}
.productPages .previous, .productPages .next {
    background-color: #000000;
    color: #ffffff;
}
/* Next has arrow graphic background */
.productPages .next a, .productPages .next a:hover {
    background-image: url(//images2.drct2u.com/content/images/FGN/fgn_CCL_nextPage.gif);
    background-repeat: no-repeat;
}
.productPages a, .productPages a:link, .productPages a:visited, .productPages a:hover {
    color: #ffffff;
}
.productPages a:hover {
    background-color: #000000;
    background-image: none;
    color: #ffffff;
}
/* ===== Order Basket CCL style May 2013 RW ==== */

.fantasticOffers {
    background-image: url("/content/common/images/orderBuilding/ccl-ob-fantastic-deals-header.png") !important;
    border-radius: 0.5em 0 0 0;
    float: left;
    height: 39px;
    margin: -10px -13px;
    width: 645px;
}
.orderContainer .sHeader1 {
    background: url("/content/common/images/orderBuilding/ccl-ob-banner-sprite-n.png") no-repeat scroll 0 0 transparent !important;
    height: 32px;
    width: 250px;
}
.orderContainer .sHeader2 {
    background: url("/content/common/images/orderBuilding/ccl-ob-banner-sprite-n.png") no-repeat scroll 0 -33px transparent !important;
    height: 32px;
    width: 250px;
}
.orderContainer .sHeader3 {
    background: url("/content/common/images/orderBuilding/ccl-ob-banner-sprite-n.png") no-repeat scroll 0 -66px transparent !important;
    height: 32px;
    width: 250px;
}
.nowPriceFormat {
    color: black;
    font-size: 25px !important;
}
/* ===== END Order Basket CCL style May 2013 RW ==== */

/* Autocomplete Styling */

.ui-autocomplete {
    z-index: 999;
    top: -1165px;
    left: 760px;
    display: block;
    width: 211px !important;
    position: relative;
    background-color: white;
    list-style-type: none;
    padding: 5px;
    border: 1px solid #CCCCCC;
}
.ui-autocomplete a {
    text-decoration: none;
    color: #999;
    font-style: italic;
    cursor: pointer;
    cursor: hand;
}
.ui-autocomplete a:hover {
    text-decoration: underline;
}
/* Live Chat Button Styling */

a.chatButton {
    background: url("//images2.drct2u.com/content/common/images/commongui/chat_chatBubbles.png") no-repeat #ff5454;
    border-color: #ff0404;
    border-radius: 4px;
    border-width: 1px;
    color: #FFFFFF;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    padding: 6px;
    text-decoration: none;
    width: 110px;
}
a.chatButton:hover {
    background-color: #ff0404;
    color: #fff;
}
#greeting-10 {
    height: auto !important;
    left: 102px;
    min-height: 56px;
    padding-left: 0.38em;
    position: absolute;
    top: 15px;
}
#greeting-10 p.logInTitleCredit {
    float: left;
    width: 132px;
}
/* Product Details Page Styling */
p.productTitle a {
    font-size: 13px;
    font-family: 'GibsonRegular', Arial, Helvetica, sans-serif;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 16px;
    text-transform: uppercase;
    text-decoration: none;
    color: #000;
}
p.productTitle a:hover {
    text-decoration: underline;
}
p.productPrice {
    clear: both;
    font-size: 16px;
    font-family: 'GibsonLight', Arial, Helvetica, sans-serif;
    font-weight: normal!important;
    letter-spacing: 1px;
}
p.salePrice, p.wasPriceFormat, p.moreColours, span.reviews {
    font-size: 12px;
    font-family: 'GibsonRegular', Arial, Helvetica, sans-serif;
    font-weight: normal!important;
    float: left;
    padding: 0 10px 0 0;
}
#productHeading h1 {
    font-family: 'GibsonSemiBold'!important;
    font-weight: normal !important;
    text-transform: none;
    font-size: 2em;
    margin: 0;
    padding: 0;
    line-height: 1.1em !important;
    color: #000;
}
.productPrice h3 {
    font-family: 'GibsonRegular';
    font-size: 1.5em;
    font-weight: normal;
    line-height: 1.2em;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    color: #000;
}
h2.productCode {
    font-family: 'GibsonRegular';
    font-size: 1.2em;
    font-weight: normal;
    text-transform: uppercase;
    color: #000;
}
#sizeGuideButton a, #addToWishListBtn {
    color: #000;
}

.addBagButtonWrap #checkoutButtons a#addToBagBtn, .addBagButtonWrap #checkoutButtons .pdp-continueToCheckout a.primaryBtn {
    background-color: #3A981E;
    font-size: 18px;
}
